Bug 500762 - The iBus input speed becomes much slower after "Fuzzy PinYin" enabled
The iBus input speed becomes much slower after "Fuzzy PinYin" enabled
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-pinyin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 23:26 EDT by Liam Li
Modified: 2009-06-15 22:26 EDT (History)
6 users (show)

See Also:
Fixed In Version: 1.1.0.20090612-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:26:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Liam Li 2009-05-13 23:26:51 EDT
Description of problem:
The iBus input speed becomes much slower after "Fuzzy PinYin" enabled

Version-Release number of selected component (if applicable):
ibus-pinyin-1.1.0.20090303-1.fc11.noarch

How reproducible:
100%

Steps to Reproduce:
1.enable ibus input method
2.open "Python PinYin Setup"
3.enable Fuzzy PinYin and input some words in gedit,the iBus input speed will become much slower
  
Actual results:


Expected results:


Additional info:
Comment 1 Peng Huang 2009-05-25 02:21:00 EDT
Disable fuzzy pinyin for performance reason.
Fixed in ibus-pinyin-1.1.0.20090303-2.fc11
Comment 2 Fedora Update System 2009-05-25 02:25:38 EDT
ibus-pinyin-1.1.0.20090303-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-pinyin-1.1.0.20090303-2.fc11
Comment 3 Liam Li 2009-05-25 02:49:40 EDT
I am a bit confused,just want to know some more details, why it was disable, it's a temporary solution or this function will be disabled forever. I think this function is useful, a lot of end users need this function. Actually, this function is a basic function for Input Method,especially for Chinese
Comment 4 Fedora Update System 2009-05-26 03:53:24 EDT
ibus-pinyin-1.1.0.20090303-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus-pinyin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5484
Comment 5 Bug Zapper 2009-06-09 11:48:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2009-06-12 03:22:47 EDT
ibus-pinyin-1.1.0.20090612-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-pinyin-1.1.0.20090612-1.fc11
Comment 7 Fedora Update System 2009-06-15 22:26:28 EDT
ibus-pinyin-1.1.0.20090612-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.